recovery:
  state:
    round: 302
    hash: "2af26f4b72bf830626720dcfeea05bc3010cd237ed1d8a59b77c1791da14b6039b6fee91585a04cceb9791e81a432bb3"
    timestamp: "2025-10-30T05:48:29.848122Z"
  bootstrap: null
  package: null
  stream: null
